/* Base */
body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  color: #111;
  background: #ffffff;
  line-height: 1.6;
}

/* Page container */
.container {
  max-width: 900px;
  margin: 0 auto;
  padding: 50px 20px;
}

/* TITLE BLOCK */
.title-block {
  text-align: center;
  margin-bottom: 50px;
}

.title-block h1 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 10px;
}

.subtitle {
  font-size: 18px;
  font-weight: 400;
  margin: 5px 0;
  color: #333;
}

/* AUTHORS (light pale blue) */
.authors {
  margin-top: 12px;
  font-size: 16px;
  color: #8fc7ff; /* pale blue */
}

/* SCHOOL */
.school {
  margin-top: 6px;
  font-size: 14px;
  color: #666;
}

/* SECTION HEADERS */
h2 {
  font-size: 22px;
  font-weight: 600;
  margin-top: 40px;
  margin-bottom: 10px;
}

h3 {
  color: #8fc7ff;
}

/* TEXT */
p {
  font-size: 16px;
}

/* VIDEO */
video {
  margin-top: 10px;
  border-radius: 10px;
}


/* spacing between sections */
section {
  margin-bottom: 30px;
}

/* IMAGE */
.image img {
  width: 350px;
  height: 350px;
}

.team-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 8px;
  margin-top: 10px;
}

.team-member {
  text-align: center;
  padding: 10px;
}

.team-member img {
  width: 170px;
  height: 170px;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 10px;
}

.team-member h3 {
  margin-bottom: 6px;
  color: #bcd7ff;
  font-size: 18px;
}

.team-member p {
  font-size: 0.9rem;
  line-height: 1.4;
  margin: 0;
}

.thank-you-section {
  text-align: center;
}

.thank-you-section h2 {
  color: #bcd7ff;
}

.thank-you-image {
  display: block;
  margin-left: auto;
  margin-right: auto;

  width: 350px;
  border-radius: 20px;
}

li img {
  display: block;
  margin-top: 10px;
}

.materials-row {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  flex-wrap: nowrap;
  margin-top: 20px;
  overflow-x: auto;
}

.materials-row figure {
  width: 0 0 120px;
  text-align: center;
  margin: 0;
}

.materials-row img {
  width: auto;
  height: 100px;
  border-radius: 8px;
  object-fit: contain;
}

.materials-row figcaption {
  margin-top: 6px;
  font-size: 0.8rem;
  color: #444;
}
